<xml> </xml>

Better ListView Class Reference |

# BetterListViewTextWrapping Enumeration

Text wrapping behavior of items and sub-items.

public enum BetterListViewTextWrapping

#### Members

Member Name | Description
--- | ---
Layout | Wrap text to maximum number of lines specified by the current layout (MaximumTextLines property).
Space | Wrap text to available space.
None | Do not wrap text.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace